﻿H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color:#118059;margin:0em; padding:0px; border:0px;}
H2 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #EF3D4E;margin:0em; padding:0px; border:0px;}
H3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal;text-decoration:underline; color: #118059;margin:0em; padding:0px; border:0px;}

.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #494D50;}

/*menu*/
.menutop { font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menudown { font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #C9C7C7;}
.menu { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #457999;}
.menu:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;  }
.menu2 { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; }
.menu2:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;}

a.menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 a.menu_link2
{
	width:100%;FONT-WEIGHT: bold; COLOR:#ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

a.menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000
}
